/* Global CSS */
@font-face { font-family: Overpass; src: url(../fonts/Overpass-VariableFont_wght.ttf); } 

body{
    height: 100vh;
    width: 100vw;
    background-color: #131518;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
}

h1{
    color:#FFFFFF;
    font-family: "Overpass";
}

.container{
    background: radial-gradient(98.96% 98.96% at 50% 0%, #232A34 0%, #181E27 100%);
    border-radius: 15px;
    padding: 5%;
}

#star{
    background-color: #262E38;
    padding: 15px;
    border-radius: 50px;
}

p{
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #969FAD;
}

#review{
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    margin-bottom: 10%;
}

.number {
    background-color: #262E38;
    height: 42px;
    width: 42px;
    left: 24px;
    top: 217px;
    border-radius: 0px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    transition: background-color 2s ease-out;
    cursor: pointer;
}

#submit{
    text-align: center;
    padding:5%;
    background-color: #FC7614;
    border-radius: 22.5px;
    color:#FFFFFF;
    font-family: "Overpass";
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 1.86667px;
}

#submit:hover{
    cursor: pointer;
    color:#FC7614;
    background-color: #FFFFFF;
    transition: background-color 2s ease-out;
    transition: color 0.5s ease-out;
}

span{
    color:#7C8798;
    font-family: "Overpass";
    font-style: normal;
    font-weight: 100;
    font-size: 14px;
    line-height: 18px;
}

#imgContainer{
    display: flex;
    justify-content: center;
}

#selection{
    background-color: #262E38;
    padding: 5px 10px;
    border-radius: 22px;
    text-align: center;
    display: inline-block;
    color: #FC7614;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    justify-content: center;
}

#pContainer{
    width: 100%;
    display: flex;
    justify-content: center;
}

#thanks{
    text-align: center;
}

#thanksP{
    text-align: center;
}

.number:hover{
    background-color: #969FAD;
}

/* CSS Mobile */

@media only screen and (max-device-width: 500px){
    .container{
        width: 80%;
    }
}

@media only screen and (min-device-width: 500px){
    .container{
        width: 416px;
    }
}

